@media screen and (min-width: 768px) {
    .col-md-btn {
        flex: 0 0 220px;
        -ms-flex: 0 0 220px;
        max-width: 220px;
    }
}

@media screen and (min-width: 1200px) {
    .home-slide .item {
        max-height: calc(100vh - 154px);
        min-height: 490px;
    }
    .site-menu nav.site-main-nav>ul li>a {
        padding: 45px 0;
        line-height: 21px;
    }
    .head-top .item-head {
        gap: 40px;
    }
    .site-menu nav.site-main-nav>ul li:hover>a {
        color: #bea676;
    }
    .site-menu nav.site-main-nav>ul li.has-submenu {
        position: relative;
    }
    .site-menu nav.site-main-nav>ul li.has-submenu .sub-menu {
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        opacity: 0;
        transition: 0.5s linear;
        z-index: 5;
        margin: 0;
        padding: 10px 0;
        min-width: 270px;
        transform: translateY(40px);
        background: #e7e6e2;
        border-radius: 10px;
    }
    .site-menu nav.site-main-nav>ul li.has-submenu .sub-menu li {
        display: block;
    }
    .site-menu nav.site-main-nav>ul li.has-submenu .sub-menu li a {
        display: block;
        line-height: 20px;
        padding: 6px 20px;
    }
    .site-menu nav.site-main-nav>ul li.has-submenu:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
    .diag-slide .item:hover {
        padding-right: 285px;
    }
    .diag-slide .item .content,
    .diag-slide .item .img {
        width: 255px;
    }
}

@media screen and (min-width: 1400px) {
    .diag-slide .item .img .title,
    .diag-slide .item .img .desc {
        font-size: 40px;
    }
    .site-menu nav.site-main-nav>ul,
    .site-menu nav.site-main-nav,
    .site-menu {
        gap: 50px;
    }
    header .container {
        max-width: 1400px;
    }
    .site-menu nav.site-main-nav .logo-nav {
        margin: 0 50px;
    }
    .container {
        max-width: 1300px
    }
}

@media screen and (min-width: 1500px) {
    .ban .title,
    .home-slide .item .title {
        font-size: 72px;
    }
    .diag-slide .item:hover {
        padding-right: 375px;
    }
    .diag-slide .item .content,
    .diag-slide .item .img {
        width: 345px;
    }
    .container.container-one {
        max-width: 1500px;
    }
}

@media screen and (max-width:1199px) {
    .site-menu nav.site-main-nav {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        transition: 0.5s linear;
        visibility: hidden;
        opacity: 0;
        z-index: 10;
        background-color: #fff;
        display: block;
        transform: scaleY(0);
        padding: 15px 0;
        transform-origin: center top;
    }
    .site-menu nav.site-main-nav>ul {
        display: block;
    }
    .site-menu nav.site-main-nav>ul>li>a {
        padding: 10px 10px 10px 20px;
    }
    .site-menu nav.site-main-nav>ul>li:not(.d-xl-none)>a {
        border-bottom: 1px solid #124962;
    }
    .site-menu nav.site-main-nav>ul>li.has-submenu>a {
        position: relative;
    }
    .site-menu nav.site-main-nav>ul .sub-menu li a {
        padding: 7px 0 7px 20px;
    }
    .site-menu nav.site-main-nav>ul>li.has-submenu>a:after {
        position: absolute;
        font-family: "FontAwesome";
        content: '\f0d7';
        font-weight: 400;
        text-align: center;
        line-height: 55px;
        transition: 0.5s;
        transform: translateY(-50%);
        font-size: 17px;
        right: 10px;
        border-top-left-radius: 50%;
    }
    .site-menu nav.site-main-nav>ul>li.has-submenu.active>a:after {
        transform: translateY(-50%) rotate(180deg);
    }
    .site-menu nav.site-main-nav>ul .sub-menu {
        display: none;
    }
    .site-menu nav.site-main-nav>ul .sub-menu.active {
        display: block;
    }
    .site-menu nav.site-main-nav.active {
        visibility: visible;
        opacity: 1;
        transform: scaleY(1);
    }
    .experience-section {
        padding: 20px 0;
    }
    .ban,
    .home-slide .item {
        padding: 0;
        text-align: center;
        height: 450px;
    }
    .ban {
        height: 300px;
    }
    .site-logo {
        padding: 10px 0;
    }
    .map-box .map-img {
        position: relative;
        display: table;
        left: 0;
        bottom: 0;
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 30px;
    }
}

@media screen and (max-width:991px) {
    .bloc-text p,
    .bloc-text {
        font-size: 15px;
        line-height: 24px;
    }
    .form-contact,
    .map-box {
        padding: 30px;
    }
    .map-section {
        padding: 75px 0 110px;
    }
    .newsletter-box .title {
        font-size: 24px;
    }
    .head-top .deco-head {
        display: none;
    }
    .img-box.img-seo,
    .img-box {
        max-width: 100%;
        margin: 0 auto 45px;
    }
    .sect-title .h1,
    .sect-title h1 {
        font-size: 30px;
    }
    .ban .title,
    .home-slide .item .title {
        font-size: 40px;
    }
    .diag-slide .item .content {
        z-index: 3;
    }
    .diag-slide .item .content .title {
        color: #e8e8e8;
    }
    .diag-slide .item .desc {
        display: none;
    }
    .diag-slide .item .content .icon {
        filter: contrast(0) brightness(10);
    }
}

@media screen and (max-width:767px) {
    .form-newsletter .form-control {
        font-size: 16px;
    }
    .item-exp {
        flex-direction: column;
    }
    .item-exp .desc {
        padding-left: 0;
        padding-top: 20px;
        border-left: none;
        text-align: center;
        width: 100%;
        border-top: 1px solid #fff;
    }
    .newsletter-box {
        padding: 30px;
    }
}